body {
    font-family: 'Advent Pro', sans-serif;
    /*overflow-y: scroll;*/
    overflow-x: hidden;
    height: 100%;
}

.header-home{
    background-image: url("../img/bg-header-barman.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
}
.header-barman{
    background-image: url("../img/bg-klasik.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
}
.header-barista{
    background-image: url("../img/barista_propozicie.png");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
}
.header-tables{
    background-image: url("../img/slavnostne-tabule-propozicie.png");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
}
.navbar-default {
    background: white;
   /* max-height: 75px;*/
    max-height: 98px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.navbar-default .container-fluid {
    max-width: 1280px;
}
.navbar-default .dropdown-toggle {
    padding-bottom: 39px;
    padding-top: 39px;
    font-size: 15px;
    text-transform: uppercase;
}

.navbar-header .navbar-brand img {
    /*margin: 0;
    padding: 0;
    display: block;
    position: relative;
    top: -15px;*/
    margin-top: -55px;
    margin-left: 20px;
}

.navbar-default .nav-item {
    padding-top: 39px;
    padding-bottom: 39px;
    font-size: 15px;
    text-transform: uppercase;
}

.navbar-default .navbar-nav .nav-item {
    color: black;
}

.navbar-default .navbar-nav .fa-facebook {
    color: black;
}

.navbar-default .navbar-nav .dropdown-toggle {
    color: black;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    background-color: black;
    border-bottom: 1px solid black;
    color: white;
    transition: 1s;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    border-bottom: 1px solid black;
    background-color: black;
    color: white;
}


.navbar-default .fa-facebook {
    padding: 39px;
    font-size: 20px;
    text-transform: uppercase;
}

.navbar-default .navbar-nav>li>.fa-facebook:hover,
.navbar-default .navbar-nav>li>.fa-facebook:focus {
    color: white;
    background-color: #3b5998;
    border-bottom: 1px solid #3b5998;
}

/* ----------------------------ACTIVE TAG DROPDOWN-----------------------------*/
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    background: black;
    color: white;
    border-bottom: 1px solid black;
}

/*--------------------------- ACTIVE TAG INSIDE DROPDOWN --------------------------*/

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    background: white;
    color: black;
}
.navbar-header img {
    margin:0;
    padding: 0;
}

.dropdown-menu {
    background-color: black;
    margin-top: 20px;
    color: white;
    border: 0px none;
}

.navbar-right .dropdown-menu {
    left: 0;
    right: auto;
}

.dropdown-menu li a {
    color: white;
    font-size: 15px;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background-color: white;
    color: black;
}

/* --------------------- TOGGLE X ---------------------------*/

.navbar-toggle {
    border: none;
    background: transparent !important;
}
.navbar-toggle:hover {
    background: transparent !important;
}
.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
}
.navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
    opacity: 0;
}
.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}

/*---------------------------------------------------------*/

.competition-overlay {
    background-color: rgba(31, 31, 31, 0.75);
}

.logo {
    padding-bottom: 50px;
}

.header-text h1 {
    color: #fff;
    font-size: 40px;
    font-weight: 400;
    line-height: 45px;
    text-transform: uppercase;
    margin-top: 100px;
    text-align: center;
}

.header-text .h2 {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 35px;
    font-weight: 300;
    line-height: 30px;
    text-align: center;
}

.header-btns {
    margin-top: 90px;
    margin-bottom: 50px;
    text-align: center;

}

.header-coctail {
    margin-top: 50px;
    margin-bottom: 100px;
}

.btn-download
    /*.btn-download:focus,
    .btn-download:visited,
    .btn-download:hover*/ {
    background: transparent;
    color: #a9adb0;
    border-color: #a9adb0;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 19px;
    text-transform: uppercase;
    border-radius: 3px;
    transition: all 1s;
    -webkit-trasition: all 1s;
    -moz-trasition: all 1s;
    -o-trasition: all 1s;
}

.btn-download:focus,
.btn-download:hover {
    /*background-color: #f59921; /*#129cf0*/
   /* color: black;*/

    border-color: #f59921;
    color: #f59921;
}

.btn-tour,
.btn-tour:focus,
.btn-tour:active,
.btn-tour:visited {
    color: #a9adb0;
    margin-left: 20px;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 400;
    background: transparent;
    transition: all 1s;
    -webkit-trasition: all 1s;
    -moz-trasition: all 1s;
    -o-trasition: all 1s;
}

.btn-tour:hover {
    color: #fff;
}

.btn-tour i {
    font-size: 20px;
    padding-left: 5px;
    color: #f59921;

}
.navbar .navbar-collapse.in {
    max-height:500px!important;
    overflow-y:scroll!important;
    overflow-x:hidden!important;
}

@media (max-width: 1100px) {

    .navbar-default {
        background-color: white;
        min-height: 100px;
    }

    .navbar-default .container-fluid{
        min-height: 100px;
        background: white;
    }
    .navbar-header {
        float: none;
        min-height: 100px;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        background-color: rgba(255, 255, 255, 1);
        margin-top: 0;
        /*border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: center;
    }
    .collapse.in{
        display:block !important;
    }

    .navbar-nav li a {
        text-align: center;
    }
    .navbar-default .navbar-nav .nav-item {
        color: black;
    }

    .navbar-default .navbar-nav .fa-facebook {
        color: black;
    }

    .navbar-default .navbar-nav .dropdown-toggle {
        color: black;
    }

    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background: white;


    }
    .dropdown-menu {
        color: black!important;
        background: transparent!important;
        float: none!important;
        position: static;
        width: auto;
        margin-top: 0;
        text-align: center;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .dropdown-menu a {
        color: black!important;
    }

    .navbar-toggle .icon-bar {
        border: 1px solid black;
        background-color: black;
    }

    .navbar-toggle {
        margin-top: 25px;

    }

    .header-text, .header-btns, .header-coctail {
        text-align: center;
    }

    .inside-flair {
        float: none;
        text-align: center;
    }

    .inside-klasik {
        float: none;
        text-align: center;
    }

}

@media(max-width:768px) {

    .navbar-default {
        background-color: white;
        min-height: 100px;
    }

    .navbar-default .container-fluid{
        min-height: 100px;
        background: white;
    }
    .navbar-header {
        min-height: 100px;
    }

    .navbar-collapse {
        background-color: rgba(255, 255, 255, 1);
        margin-top: 0;
    }
    /*.navbar-fixed-top .navbar-collapse {
        min-height: 400px;
    }*/
    .navbar-nav {
        float: none;

    }

    .navbar-nav li a {
        text-align: center;
    }
    .navbar-default .navbar-nav .nav-item {
        color: black;
    }

    .navbar-default .navbar-nav .fa-facebook {
        color: black;
    }

    .navbar-default .navbar-nav .dropdown-toggle {
        color: black;
    }

    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background: white;


    }

    .dropdown-menu {
        color: black;
    }

    .navbar-toggle .icon-bar {
        border: 1px solid black;
        background-color: black;
    }

    .navbar-toggle {
        margin-top: 25px;

    }

    .header-text, .header-btns, .header-coctail {
        text-align: center;
    }

    .inside-flair {
        float: none;
        text-align: center;
    }

    .inside-klasik {
        float: none;
        text-align: center;
    }

}

@media (max-width: 767px){
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: black;
    }
}

.panel-default {
    border-color: white;
}
.panel-default .panel-heading {
    background-color: white;
    border-radius: 0;
    border: 0 none;
    max-width: 500px;
    margin: 0 auto;
}
/*.panel-group .panel {
    background-color:
}*/

.panel-title {
    font-family: 'Open Sans', sans-serif ;
    font-size: 20px;
    color: black;
    text-align: center;
}

.panel-body .p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

.header-text .col-md-8 {
    text-align: center;
}
.recipe-text {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.section-title {
    padding-top: 0px;
    padding-bottom: 50px;
}

.section-title .h3 {
    position: relative;
    text-align: center;
    color: #333;
    text-transform: uppercase;
}
.section-title .h3:after {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    width: 60px;
    height: 2px;
    background-color: #f59921;
    margin-left: -30px;
}


.recipe-text .p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;

}

.recipe-text .h3 {
    font-size: 30px;
    font-weight: 700;
    color: #333;
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: 'Advent Pro', sans-serif;
}

.recipe-text .h4 {
    font-size: 25px;
}

.recipe-text .h5 {
    font-size: 20px;
}

.post-main-competition {
    background-image: url("../img/bg-barman.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
}

.post-main-overlay {
    background-color: rgba(31, 31, 31, 0.75);
}

.post-main-competition .col-md-8 {
    text-align: center;
}

.post-main-text {
    margin-top: 30px;
    margin-bottom: 30px;
}

.post-main-text .section-title {
    padding-top: 0px;
    padding-bottom: 20px;
}
.post-main-text .h3 {
    padding-top: 30px;
    font-size: 30px;
    font-weight: 600;
    color: white;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Advent Pro', sans-serif;

}

.post-main-text .h4 {

    font-size: 25px;
    font-weight: 600;
    color: white;
    text-align: center;
    font-family: 'Advent Pro', sans-serif;

}

.post-main-text .p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: white;
    text-align: center;
    line-height: 25px;
}

.link-dwnl a {
    color: white;
}

.link-dwnl i {
    color: #f59921;
}

.footer-text {
    margin-top: 50px;
    margin-bottom: 50px;
}
.footer-text .h4 {
    font-size: 25px;
    font-weight: 700;
    color: #333;
    text-align: center;
    font-family: 'Advent Pro', sans-serif;

}

.footer-text .p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    text-align: center;
}

.dwnl-info {
    text-align: center;
}

.dwnl-info a {
    color: black;
}

.dwnl-info i {
    color: #f59921;
}
.post-foot-competition {
    background-image: url("../img/IMG_3876.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
}

.post-foot-overlay {
    background-color: rgba(31, 31, 31, 0.75);
}

.post-foot-text {
    margin-top: 50px;
    margin-bottom: 50px;
}

.post-foot-text .h3 {
    font-size: 27px;
    font-weight: 500;
    color: white;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}

.post-foot-text .p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: white;
    text-align: center;
    line-height: 25px;
}

.foot-foot-text {
    margin-top: 25px;
    margin-bottom: 50px;
}
.foot-foot-text .h3 {
    font-size: 27px;
    font-weight: 500;
    color: black;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;

}

.foot-foot-text .p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: black;
    text-align: center;
    line-height: 25px;
}


.btn-enter,
.btn-enter:focus,
.btn-enter:active,
.btn-enter:visited {
    background: transparent;
    padding: 18px;
    /*padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 80px;
    padding-right: 80px;*/
    min-height: 50px;
    min-width: 200px;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    border: 1px solid /*#129cf0*/ #333;
    border-radius: 3px;
    transition: all 1s;
    color: /*#129cf0*/ #333;
    margin-bottom: 10px;
    padding-left: 51px;
    padding-right: 51px;
    -webkit-trasition: all 1s;
    -moz-trasition: all 1s;
    -o-trasition: all 1s;
}

.btn-enter:hover {
    border-color: #f59921;
    color: black;
    transition: 1s;
}

.btn-enter2,
.btn-enter2:focus,
.btn-enter2:active,
.btn-enter2:visited {
    background: transparent;
    padding: 18px;
    /*padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 80px;
    padding-right: 80px;*/
    min-height: 50px;
    min-width: 200px;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    border: 1px solid /*#129cf0*/ #333;
    border-radius: 3px;
    transition: all 1s;
    color: /*#129cf0*/ #333;
    margin-bottom: 10px;
    padding-left: 37px;
    padding-right: 37px;
    -webkit-trasition: all 1s;
    -moz-trasition: all 1s;
    -o-trasition: all 1s;
}

.btn-enter2:hover {
    border-color: #f59921;
    color: black;
    transition: 1s;
}

.btn-enter3,
.btn-enter3:focus,
.btn-enter3:active,
.btn-enter3:visited {
    background: transparent;
    padding: 18px;
    /*padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 80px;
    padding-right: 80px;*/
    min-height: 50px;
    min-width: 200px;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    border: 1px solid /*#129cf0*/ #333;
    border-radius: 3px;
    transition: all 1s;
    color: /*#129cf0*/ #333;
    margin-bottom: 10px;
    padding-left: 63px;
    padding-right: 63px;
    -webkit-trasition: all 1s;
    -moz-trasition: all 1s;
    -o-trasition: all 1s;
}

.btn-enter3:hover {
    border-color: #f59921;
    color: black;
    transition: 1s;
}

.btn-enter4,
.btn-enter4:focus,
.btn-enter4:active,
.btn-enter4:visited {
    background: transparent;
    padding: 18px;
    /*padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 80px;
    padding-right: 80px;*/
    min-height: 50px;
    min-width: 200px;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    border: 1px solid /*#129cf0*/ #333333;
    border-radius: 3px;
    transition: all 1s;
    color: /*#129cf0*/ #333333;
    margin-bottom: 10px;
    padding-left: 25px;
    padding-right: 25px;
    -webkit-trasition: all 1s;
    -moz-trasition: all 1s;
    -o-trasition: all 1s;
}

.btn-enter4:hover {
    border-color: #f59921;
    color: black;
    transition: 1s;
}

.btn-enter4 .fa-download{
    color: #f59921;
}

.btn-enter5,
.btn-enter5:focus,
.btn-enter5:active,
.btn-enter5:visited {
    background: transparent;
    padding: 18px;
    /*padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 80px;
    padding-right: 80px;*/
    min-height: 50px;
    min-width: 200px;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    border: 1px solid /*#129cf0*/ #333;
    border-radius: 3px;
    transition: all 1s;
    color: /*#129cf0*/ #333;
    margin-bottom: 10px;
    padding-left: 49px;
    padding-right: 49px;
    -webkit-trasition: all 1s;
    -moz-trasition: all 1s;
    -o-trasition: all 1s;
}

.btn-enter5:hover {
    border-color: #f59921;
    color: black;
    transition: 1s;
}

.btn-enter5 .fa-download{
    color: #f59921;
}

.btn-enterB,
.btn-enterB:focus,
.btn-enterB:active,
.btn-enterB:visited {
    background: #000;
    padding: 10px;
    /*padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 80px;
    padding-right: 80px;*/
    min-height: 30px;
    min-width: 200px;
    font-size: 15px;
    font-weight: 500;
    
    border: 1px solid /*#129cf0*/ #000;
    border-radius: 3px;
    transition: all 1s;
    color: white;
    margin-bottom: 10px;
    padding-left: 22px;
    padding-right: 22px;
    -webkit-trasition: all 1s;
    -moz-trasition: all 1s;
    -o-trasition: all 1s;
}
.btn-enterB:hover {
    border-color: #f59921;
    color: white;
    transition: 1s;
}

.btn-enter6,
.btn-enter6:focus,
.btn-enter6:active,
.btn-enter6:visited {
    background: transparent;
    padding: 18px;
    /*padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 80px;
    padding-right: 80px;*/
    min-height: 50px;
    min-width: 200px;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    border: 1px solid /*#129cf0*/ #333;
    border-radius: 3px;
    transition: all 1s;
    color: /*#129cf0*/ #333;
    margin-bottom: 10px;
    padding-left: 12px;
    padding-right: 12px;
    -webkit-trasition: all 1s;
    -moz-trasition: all 1s;
    -o-trasition: all 1s;
}

.btn-enter6:hover {
    border-color: #f59921;
    color: black;
    transition: 1s;
}

.btn-enter6 .fa-download{
    color: #f59921;
}

.inside-klasik {
    text-align: center;
    margin-bottom: 20px;


}
.download-doc .h3 {
    font-size: 30px;
    font-weight: 700;
}
.foot-btns {
    text-align: center;
    margin-bottom: 20px;
}

.foot-btns i {
    font-size: 80px;
}
.footer {
    background: black;
    margin-bottom: 0;
    border:1px solid black;

}

.footer p {
    color: white;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 15px;
}

.footer span {
    color: grey;
}
.footer span a {
    color: grey;
}

.footer span a:hover,
.footer span a:focus {
    color: #8cc63f;
    transition: 1s;
    text-decoration: none;
}
/*@media (max-width: 906px) {
    .navbar-nav {
        display: none !important;
    }

    .navbar-toggle {
        display: block;
    }
}*/
